VLC Media Player存在严重的安全漏洞 CVE-2019-13615

业界 作者:HackerEye 2019-07-23 21:05:31 阅读:791
用户规模较大的播放器软件VLC Media Player最近被发现存在严重的安全漏洞,这一漏洞率先由德国网络安全机构CERT-Bund发现并已向用户发出警告,该漏洞的存在使得黑客可以利用其远程执行代码从而造成用户数据泄露。该漏洞是在版本为3.0.7.1,官方编号为CVE-2019-13615的VLC Media Player软件中被发现的,属于最新的稳定版本。 网安机构CERT-Bund随后将漏洞归类为“高级”(第4级),这也是该机构第二高的风险评估等级,这一等级的漏洞将允许攻击者远程执行代码从而导致包括用户个信息泄露,未经授权的文件修改甚至造成服务中断等后果。目前开发商VideoLAN已着手开始对漏洞进行修复工作,不过目前修复工作只完成了60%。 VLC Media Player的总下载量超过3亿,在全球有不少的用户。德国CERT-Bund网安机构表示截止目前尚未发现利用此漏洞进行攻击的案例,不过建议用户在漏洞被修复之前暂停使用VLC Media Player。

关注公众号:拾黑(shiheibook)了解更多

[广告]赞助链接:

四季很好,只要有你,文娱排行榜:http://www.yaopaiming.com/
让资讯触达的更精准有趣:https://www.0xu.cn/

图库
关注网络尖刀微信公众号
随时掌握互联网精彩
赞助链接